/* --------------------------------------------------------------
/ Responsive Theme
/
/ CSS Properties: Alphabetically sorted
/-------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,700,600|Adamina);

/* --------------------------------------------------------------
 Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button, input, select, textarea {
	width: auto;
	overflow: visible;
	margin: 0;
	font-size: 100%;
	vertical-align: baseline;
}
textarea {
	overflow: auto;
	vertical-align: text-top;
}


/* --------------------------------------------------------------
 Typography
-------------------------------------------------------------- */
p { word-wrap: break-word; }

i,
em,
dfn,
cite { font-style: italic; }
tt,
var,
pre,
kbd,
samp,
code {
	font-family: Consolas, "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
	font-style: normal;
}
b,
strong { font-weight: 700; }
pre {
	background: #fff;
	margin-top: 20px;
	max-width: 98%;
	padding-left: 1em;
	height: auto;
}
del {
	color: #555;
	text-decoration: line-through;
}

sup, 
sub,
small {
	font-size: 85%;
}
sup { vertical-align: super; }
sub { vertical-align: sub; }

abbr, 
acronym {
	font-size: 85%;
	letter-spacing: .1em;
	text-transform: uppercase;
}
a abbr, 
a acronym {
	border: none;
}
dfn[title],
abbr[title], 
acronym[title] {
	border-bottom: 1px solid #ccc;
	cursor: help;
}

/* --------------------------------------------------------------
 Responsive 12 Column Grid
-------------------------------------------------------------- */
html { min-height: 100%; }
.row {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	width: 100%;
	*zoom: 1;
}
.row:before,
.row:after {
	content: "";
	display: table;
	line-height: 0;
}
.row:after { clear: both; }
.col {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	margin-left: 2.7624309392265194%;
	*margin-left: 2.709239449864817%;
	min-height: 1px;
	padding-top: 0;
	width: 100%;
}
.col:first-child {
	margin-left: 0;
}

.row-right .col,
.col-right {
	float: right;
}
.row-right .col:first-child {
	margin-left: 2.7624309392265194%;
	*margin-left: 2.709239449864817%;
}
.row-right .col:last-child {
	margin-left: 0;
}
.span1 { 
	width: 5.801104972375691%;
	*width: 5.747913483013988%;
}
.span2 { 
	width: 14.3646408839779%;
	*width: 14.311449394616199%; 
}
.span3 { 
	width: 22.92817679558011%;
	*width: 22.87498530621841%; 
}
.span4 { 
	width: 31.491712707182323%;
	*width: 31.43852121782062%;
}
.span5 { 
	width: 40.05524861878453%;
	*width: 40.00205712942283%;
}
.span6 { 
	width: 48.61878453038674%;
	*width: 48.56559304102504%; 
}
.span7 { 
	width: 57.18232044198895%;
	*width: 57.12912895262725%;
}
.span8 { 
	width: 65.74585635359117%;
	*width: 65.69266486422946%;
}
.span9 {
	width: 74.30939226519337%;
	*width: 74.25620077583166%;
}
.span10 { 
	width: 82.87292817679558%;
	*width: 82.81973668743387%;
}
.span11 { 
	width: 91.43646408839778%;
	*width: 91.38327259903608%;
}
.span12 { 
	width: 100%;
    *width: 99.94680851063829%;
}
.offset1 {
	margin-left: 11.32596685082873%;
	*margin-left: 11.219583872105325%;
}
.offset1:first-child {
	margin-left: 8.56353591160221%;
	*margin-left: 8.457152932878806%;
}
.offset2 {
	margin-left: 19.88950276243094%;
	*margin-left: 19.783119783707537%;
}
.offset2:first-child {
	margin-left: 17.12707182320442%;
	*margin-left: 17.02068884448102%;
}
.offset3 {
	margin-left: 28.45303867403315%;
	*margin-left: 28.346655695309746%;
}
.offset3:first-child {
	margin-left: 25.69060773480663%;
	*margin-left: 25.584224756083227%;
}
.offset4 {
	margin-left: 37.01657458563536%;
	*margin-left: 36.91019160691196%;
}
.offset4:first-child {
	margin-left: 34.25414364640884%;
	*margin-left: 34.14776066768544%;
}
.offset5 {
	margin-left: 45.58011049723757%;
	*margin-left: 45.47372751851417%;
}
.offset5:first-child {
	margin-left: 42.81767955801105%;
	*margin-left: 42.71129657928765%;
}
.offset6 {
	margin-left: 54.14364640883978%;
	*margin-left: 54.037263430116376%;
}
.offset6:first-child {
	margin-left: 51.38121546961326%;
	*margin-left: 51.27483249088986%;
}
offset7 {
	margin-left: 62.70718232044199%;
	*margin-left: 62.600799341718584%;
}
.offset7:first-child {
	margin-left: 59.94475138121547%;
	*margin-left: 59.838368402492065%;
}
.offset8 {
	margin-left: 71.2707182320442%;
	*margin-left: 71.16433525332079%;
}
.offset8:first-child {
	margin-left: 68.50828729281768%;
	*margin-left: 68.40190431409427%;
}
.offset9 {
	margin-left: 79.8342541436464%;
	*margin-left: 79.72787116492299%;
}
.offset9:first-child {
	margin-left: 77.07182320441989%;
	*margin-left: 76.96544022569647%;
}
.offset10 {
	margin-left: 88.39779005524862%;
	*margin-left: 88.2914070765252%;
}
.offset10:first-child {
	margin-left: 85.6353591160221%;
	*margin-left: 85.52897613729868%;
}
.offset11 {
	margin-left: 96.96132596685082%;
	*margin-left: 96.8549429881274%;
}
.offset11:first-child {
	margin-left: 94.1988950276243%;
	*margin-left: 94.09251204890089%;
}
.offset12 {
	margin-left: 105.52486187845304%;
	*margin-left: 105.41847889972962%;
}
.offset12:first-child {
	margin-left: 102.76243093922652%;
	*margin-left: 102.6560479605031%;
}


/* .fit is the very last item in your grid 
   to keep your columns inline without float
*/
.fit {
	margin-left: 0!important;
	margin-right: 0!important;
}
img {
	height: auto;
	max-width: 100%;
}
embed,
iframe,
object { max-width: 100%; }

/* --------------------------------------------------------------
 Links
-------------------------------------------------------------- */
a {
	color: #9A0B03;
	font-weight: 400;
	text-decoration: none;
}
a:hover {
	color: #9A0B03;
	text-decoration: underline;
}

/* --------------------------------------------------------------
 Forms
-------------------------------------------------------------- */
label {
	display: block;
	padding: 2px 0;
}
legend {
	padding: 2px 5px;
}
fieldset {
	border: 1px solid #ccc;
	margin: 0 0 1.5em;
	padding: 1em 2em;
}
select,
input[type="text"], 
input[type="password"],
input[type="email"]{
	border: 1px solid #CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	outline: none;
	padding: 4px;
	vertical-align: middle;
}
select {
	height: auto;
}
area,
textarea {
	border: 1px solid #CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	margin: 0;
	overflow: auto;
	outline: none;
	padding: 4px;
}

/* --------------------------------------------------------------
 Buttons
-------------------------------------------------------------- */
button, 
a.button,
a.read-more,
.blog a.read-more,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	background: #595d66 url(../images/arrow.png) no-repeat right center;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	display: inline;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 5px 30px 5px 15px;
	white-space: nowrap;
}
button:hover, 
a.button:hover,
a.read-more:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-color: #6F747E;
}

button.red, 
a.button.red,
input[type='reset'].red, 
input[type='button'].red, 
input[type='submit'].red {
	background-color: #9a0b03;
}
button.red:hover, 
a.button.red:hover,
input[type='reset'].red:hover, 
input[type='button'].red:hover, 
input[type='submit'].red:hover {
	background-color: #8B0D06;
}

#wrapper button, 
#wrapper a.button,
#wrapper input[type='reset'], 
#wrapper input[type='button'], 
#wrapper input[type='submit'] {
	color: #ffffff !important;
}

button.large, 
a.button.large {
	font-size: 15px;
	padding: 8px 35px 8px 20px;
}

/* --------------------------------------------------------------
 Tables
-------------------------------------------------------------- */
th, 
td,
table { border: 1px solid #DDD; }
table {
	background: #FFF;
	border-collapse: collapse;
	width: 100%;
}
th, td {
	padding: 8px; 
	vertical-align: top;
}
th {
	border-bottom: 2px solid #DDD;
	font-weight: bold;
	text-align: left;
}
table caption {
	background: #AAA; 	
	padding: 10px 0 10px 0;
	font-size: 1.1em;
	font-weight: bold; 
	width: 100%; 
}
table p { margin: 0; }

/* --------------------------------------------------------------
 Lists
-------------------------------------------------------------- */
ul { list-style-type: disc; }
ul ul { list-style-type: square; }
ul ul ul { list-style-type: circle; }
ol {
	line-height: 22px;
	list-style-position: outside;
	list-style-type: decimal;
}
dt { font-weight: 400; }

/* --------------------------------------------------------------
 Horizontal Rule
-------------------------------------------------------------- */
hr {
	background: #ddd;
	border: none;
	clear: both;
	color: #ddd;
	float: none;
	height: .1em;
	width: 100%;
}
hr.space {
	background: #fff;
	color: #fff;
}

/* --------------------------------------------------------------
 Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #f9f9f9;
	border: none;
	border-left: 4px solid #d6d6d6;
	margin: 20px;
	overflow: auto;
	padding: 0 0 10px 12px;
}
blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 26px;
}

/* --------------------------------------------------------------
 Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: normal;
	line-height: 1em;
	word-wrap: break-word;
	font-family: 'Adamina', serif;
	text-transform: uppercase;
}
h1 {
	color: #a2070f;
	font-size: 2.5em;
}
h2 {
	color: #000000;
	font-size: 1.7em;
}
h3 { 
	color: #3C3C3C;
	font-size: 1.5em; 
}
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 {
	font-size: 1em;
	text-transform: uppercase;
}
h1 a {
	color: #a2070f;
}
h2 a {
	color: #000000;
}

/* --------------------------------------------------------------
 Margins & Paddings
-------------------------------------------------------------- */
p, 
hr, 
dl, 
pre,
table,
address, 
blockquote { margin: 1.6em 0; }

h1 { margin: 1em 0 .5em; }
h2 { margin: 1.07em 0 .535em; }
h3 { margin: 1.14em 0 .57em; }
h4 { margin: 1.23em 0 .615em; }
h5 { margin: 1.33em 0 .67em; }
h6 { margin: 1.6em 0 .8em; }

caption { padding-bottom: .8em; }
blockquote { padding: 0 1em; }
blockquote:first-child { margin: .8em 0; }
fieldset {
	margin: 1.6em 0;
	padding: 0 1em 1em;
}
legend {
	padding-left: .8em;
	padding-right: .8em;
}
select { padding: .1em .2em 0; }
option { padding: 0 .4em; }
dt {
	margin-bottom: .4em;
	margin-top: .8em;
}
ul { 
	margin: 0; 
	padding: 0 0 0 1.5em;
}
ol { 
	margin: 0; 
	padding: 0 0 0 2.35em;
}
ol ol, 
ul ol { 
	margin: 0; 
	padding: 0 0 0 2.5em;
}

/* --------------------------------------------------------------
 Alignments
-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, 
div.aligncenter {
	display: block;
	margin: 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
.aligncenter {
	display: block;
	margin: 5px auto;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.left { float: left; }
.right { float: right; }
.center { text-align: center; }

.floatLeft { float: left; }
.floatRight { float: right; }
.floatNone { float: none; }

.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

/* --------------------------------------------------------------
 Clearfix
-------------------------------------------------------------- */
.clearfix:after  {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix  { display: inline-block; }
*html .clearfix  { height: 1%; }
.clearfix  { display: block; }
.clear { clear: both; }

/* --------------------------------------------------------------
 Bidirectionality settings (do not change)
-------------------------------------------------------------- */
BDO[DIR="ltr"] {
	direction: ltr;
	unicode-bidi: bidi-override;
}

BDO[DIR="rtl"] {
	direction: rtl;
	unicode-bidi: bidi-override;
}

[DIR="ltr"] {
	direction: ltr;
	unicode-bidi: embed;
}

[DIR="rtl"] {
	direction: rtl;
	unicode-bidi: embed;
}

/* --------------------------------------------------------------
/
/ Webz Styles
/
/------------------------------------------------------------- */

/* --------------------------------------------------------------
 Base Styles
-------------------------------------------------------------- */
body {
	background: url(../images/bg-tile.jpg) repeat-x top center #23282b;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	line-height: 1.5em;
}
#wrapper {
	
}
.full-width {
	margin: 0;
	padding: 0;
	width: 100%;
}
.wrapper {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0;
}

/* --------------------------------------------------------------
 Header Styles
-------------------------------------------------------------- */
#header {
	margin: 0;
	padding: 10px 0 0 0;
}
#header .header-right > * {
	float: right;
}
#header .header-top {
	border-bottom: 5px solid #586168;
	color: #999999;
	font-size: 12px;
	margin: 0;
	padding: 0 10px 10px;
	text-align: center;
	width: 100%;
}
#header .header-top > * {
	float: left !important;
	margin: 0 20px 0 0;
}
#header .header-top .booknow {
	float: right !important;
	margin: 0;
}
#header .header-top a {
	color: #ffffff;
	font-weight: bold;
}
#header .header-top a:hover {
	text-decoration: underline;
}
#header .header-top img {
	margin: 0 1px -5px 0;
	padding: 0;
}

#header .header-main {
	background: url(../images/nav-border.jpg) bottom center repeat-x #ffffff;
	min-height: 60px;
	margin: 0;
}
#header .header-menu {
	
}
#header .branding {
	height: 0;
	position: relative;
}
#header .logo {
	position: relative;
	z-index: 999;
}
#header p {
	margin: 0;
}

/* --------------------------------------------------------------
 Body Styles
-------------------------------------------------------------- */
#container-wrapper {
	background: url(../images/content-bg.jpg) repeat #faf8f4;
}
#contentBody {
	clear: both;
	margin: 0 auto;
	min-height: 100px;
	padding: 30px;
	position: relative;
}
.content-body > :last-child,
.content-body .col  > :last-child { margin-bottom: 0; }
.content-body .contentBlock {
	margin-bottom: 20px;
}
.contentBlock > :first-child,
.contentBlock > :first-child * { margin-top: 0; }
.content .contentBlock h3 {
	clear: both;
}
.content-body .contentBlock img {
	background: #fff;
	border: 1px solid #EEE;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	margin: 3px;
}
.content-body .contentBlock table img {
	background: #fff;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0;
	margin: 0;
}


/* --------------------------------------------------------------
 Footer Styles
-------------------------------------------------------------- */
#footer {
	color: #333;
	font-size: 11px;
	line-height: 1.5em;
	margin-bottom: 50px;
}
#footer a {
	color: #9a0b03;
	font-weight: 400;
	text-decoration: underline;
}

#footer-wrapper {
	background: url(../images/nav-border.png) top center repeat-x #c2bfac;
	padding: 0;
}

#footer .footer-bottom {
	background: #1e2326;
	font-size: 12px;
	color: #666666;
	padding: 20px;
}
#footer .footer-bottom p {
	margin: 0;
}

#footer-widgets {
	margin: 0 auto;
	padding: 30px;
	font-size: 13px;
	color: #666666;
}
#footer-widgets .widget-wrapper {
	margin: 0;
}
#footer-widgets .contentBlock {
	margin: 0 0 20px;
}
#footer-widgets h3 {
	color: #a2070f;
	font-size: 15px;
	margin: 0 0 10px 0;
}
#footer-widgets p {
	font-size: 13px;
	line-height: 1.5em;
	margin: 0;
}
#footer-widgets img:hover { opacity: 0.9; }

#footer-widgets .googleMap {
	border: 5px solid #fff;
	-moz-box-shadow: 1px 2px 2px #9b998a;
	-webkit-box-shadow: 1px 2px 2px #9b998a;
	box-shadow: 1px 2px 2px #9b998a;
}
#footer form .control-wrapper {
	margin: 0;
	padding: 0;
}
#footer form .control {
	margin: 0 0 5px;
	padding: 0;
}
#footer form .heading_control {
	margin: 0;
}
#footer form p {
	margin: 0;
}
#footer .widget-wrapper > :last-child { margin-bottom: 0; }

/* --------------------------------------------------------------
 Menu Styles
-------------------------------------------------------------- */
.nav { width: 100%; }

/* Main Menu */
.wbh-menu {
	background: none;
	float: right;
	margin: 0;
	padding: 0;
	width: auto;
	
}
.wbh-menu ul,
.wbh-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.wbh-menu * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wbh-menu .itemTag {
	color: #585f67;
	display: block;
	font-weight: bold;
	margin: 0;
	position: relative;
	text-decoration: none;
}
.wbh-menu span.itemTag {
	cursor: default;
}
.wbh-menu .item > .itemTag {
	font-size: 15px;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding: 0 15px;
}
.wbh-menu > ul ul {
	background: #FFF;
}
.wbh-menu .subItem > .itemTag {
	border-bottom: 1px solid #EEE;
	font-size: 13px;
	padding: 5px 15px;
	width: 190px;
}
.wbh-menu li > .itemTag:hover,
.wbh-menu li:hover > .itemTag {
	color: #a20413;
}
.wbh-menu .current > .itemTag,
.wbh-menu .item.currentParent > .itemTag {
	color: #a20413;
	border-bottom: 5px solid #a20413;
}
.header-menu .wbh-menu .subCurrent > .itemTag,
.wbh-menu .subItem.currentParent > .itemTag {
	color: #a20413;
	border-bottom: 3px solid #a20413;
}
.wbh-menu .item:last-child > ul {
	left: auto;
	right: 0;
}

.wbh-menu .sf-arrows .sf-with-ul:after {
	display: none;
}

/* Sub Menu */
#col1 .custom-menu {
	background: none;
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	
}
#col1 .custom-menu ul,
#col1 .custom-menu li {
	float: none;
	margin: 0;
	padding: 0;
	list-style: none;
}
#col1 .custom-menu * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#col1 .custom-menu .navList > li > .itemTag {
	border-bottom: 1px solid #EEE;
	color: #585f67;
	display: block;
	font-family: 'Adamina', serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 3px 0;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
#col1 .custom-menu > ul ul {
	background: #FFF;
}
#col1 .custom-menu .sub-menu {
	margin: 0 0 5px 0;
	top: 0;
	left: 100%;
	right: auto;
}
#col1 .custom-menu .sub-menu .itemTag {
	border-bottom: 1px solid #EEE;
	color: #585f67;
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 3px 15px;
	position: relative;
	text-decoration: none;
	width: 100%;
}
#col1 .custom-menu .sub-menu > li > .itemTag:hover,
#col1 .custom-menu .sub-menu > li:hover > .itemTag {
	color: #a20413;
}
#col1 .custom-menu .subCurrent > .itemTag {
	color: #a20413;
	border-bottom: 3px solid #a20413;
}


/* Mobile Menu*/
.mobile-menu {
	display: none;
}
.mobile-menu-icon {
	background: #586168;
	border: 1px solid #494949;
	float: right;
	margin: 10px 5px 10px 0;
	position: relative;
	z-index: 1000;
}
.mobile-menu-icon .menu-icon {
	margin: 0;
}
.mobile-menu-icon .icon-bar {
	background: #FFF;
}
/* Footer Menu */
#footer .nav ul { 
}
#footer .nav ul li {
	padding: 0 0 5px;
}
#footer .nav a {
	color: #666;
	text-decoration: none;
}
#footer .nav a:hover { 
	color: #9A0B03;
	text-decoration: underline;
}

/* --------------------------------------------------------------
 Search Styles
-------------------------------------------------------------- */
.quickSearch {
	float: right;
	padding: 0;
	width: 160px;
}
.quickSearch .frmSiteSearch {
	float: none;
	min-width: 0;
	width: 100%;
}
.quickSearch .frmSiteSearch label {
	float: none;
	margin: 0;
	min-height: 0;
	padding: 0;
	width: 100%;
}
.quickSearch .frmSiteSearch #search_criteria {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
	margin: 0;
	width: 100%;
}
.quickSearch .frmSiteSearch input[type="submit"] {
	background-color: #FFF;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	filter: none;
	float: none;
	margin: 3px 0;
	padding: 0;
	position: absolute;
	right: 3px;
	text-indent: -9000px;
	text-transform: capitalize;
	top: 3px;
}
.advancedSearch h3,
.siteSearchResults h3 { margin-top: 0; }
.advancedSearch #advanced_criteria {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

/* --------------------------------------------------------------
 Widgets
-------------------------------------------------------------- */
.widget-wrapper {	
	font-size: 14px;
}
#widgets h2 {
	color: #a2070f;
	margin: 0;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0;
}

#widgets img {
	border: 5px solid #fff;
	-moz-box-shadow: 1px 2px 2px #ddd;
	-webkit-box-shadow: 1px 2px 2px #ddd;
	box-shadow: 1px 2px 2px #ddd;
}
.widget-wrapper:after  {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
}
.widget-wrapper  { display: inline-block; }
*html .widget-wrapper  { height: 1%; }
.widget-wrapper  { display: block; }

/* --------------------------------------------------------------
 Splash Banner
-------------------------------------------------------------- */

#splashBanner {
	min-height: 80px;
}
.bx-slider { 
	background: url(../images/nav-border.png) repeat-x bottom center #f9f8f2;
	margin: 0; 
	padding-bottom: 5px;
	width: 100%;
}
.bx-wrapper .bx-prev {
	background: url(../images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	background: url(../images/controls.png) no-repeat -43px -32px;
}
.bx-slider .thumbnail-pager {
	margin: 10px 0 5px;
	text-align: center;
}
.bx-slider .thumbnail-pager img {
	border: 2px solid #CCC;
	margin: 0 5px 0 0;
}
.bx-slider .thumbnail-pager .active img {
	border: 2px solid #A2070F;
}

#subBanner {
	margin-top: -115px;
	z-index: 5001;
	position: relative;
}


/* --------------------------------------------------------------
 Other Styles
-------------------------------------------------------------- */
/*    --- Other Styles Go Here ---    */
.googleMap #mapCanvas {
	width: 100% !important;
}

.heading-blog .publish-date {
	font-style: italic;
	font-size: 14px;
	margin: 0 0 10px 0;
	display: block;
}
.heading-blog h2 {
	margin: 0 0 10px 0;
}
.blog articleView {
	margin-top: 0;
}
.blog .title {
	margin-top: 0;
}
.full-blog .publish-date,
.summary-blog .publish-date {
	font-style: italic;
	font-size: 14px;
	margin: 0 0 10px 0;
	display: block;
}
.full-blog h2,
.summary-blog h2 {
	margin: 0 0 10px 0;
}
.summary-blog .read-more {
	width: 80px;
	margin: 15px 0;
}

#subBanner .subbanner-text {
	color: white;
	position: absolute;
	right: 200px;
	text-shadow: 1px 1px 2px #000000;
	top: 40px;
	width: 500px;
}
#subBanner .subbanner-text h1,
#subBanner .subbanner-text h2,
#subBanner .subbanner-text h3,
#subBanner .subbanner-text h4,
#subBanner .subbanner-text p {
	color: white;
	margin-top: 0;
}
#subBanner .book-now {
	position: absolute;
	right: 50px;
	top: 40%;
}

/* Staah */
.staah { 
	margin-bottom: 20px; 
	max-width: 255px;
	width: 100%;
}
.staah h2 { 
	margin-top: 0; 
}
.staah #staahbooking {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	float: left;
	margin: 0 auto;
	padding: 10px;
}
.staah ul.cal_widget {
	list-style: none; 
	margin: 0; 
	padding: 0;
}
.staah ul.cal_widget li {
	list-style: none; 
	float: left; 
	margin: 0 0 5px; 
	padding: 0;
	width: 100%;
}
.staah .cal_widget label {
	color: #000;
	float: left;
	margin: 0 5px 0 0;
	width: 90px
}
.staah #checkinDateText,
.staah #checkoutDateText,
.staah #Ccode {
	float: left;
	width: 100px;
}
.staah .ui-datepicker-trigger { 
	display: block;
	float: left;
	margin: 4px 0;
	padding: 0; 
}
#ui-datepicker-div{
	display:none; 
	z-index: 999999 !important;
}

.form-control .control {
	margin: 0 0 5px 0;
}
.form-control .control-field {
	min-width: 0;
}

/* --------------------------------------------------------------
 Page Styles
-------------------------------------------------------------- */
/* Home Page */
.home-page #col1 h1,
.home-page #col1 h2 {
	text-align: center;
	margin: 0.3em 0;	
}

.home-page #col1 {
	background: url(../images/border-art.png) no-repeat bottom center;
	padding: 0 0 40px 0;
	width: 100%;
}

.home-page #widgets {
	/*width: 92%;*/
	margin: 0 auto;
	padding: 0 0 30px 0;
}
.home-page #widgets a.button {
	position: absolute;
	bottom: 30px;
}

.contentBlock.accommodation table {
	background: none;
}
.contentBlock.accommodation th, 
.contentBlock.accommodation td, 
.contentBlock.accommodation table {
	border: none;
}
.contentBlock.accommodation td:first-child {
	padding-left: 0;
}

.contentBlock.accommodation td:last-child {
	padding-right: 0;
}
.contentBlock.accommodation table h3 {
	margin: 10px 0 0 0;
}

/*    --- Other Page Styles Go Here ---    */




/* --------------------------------------------------------------
 Media & Responsive
-------------------------------------------------------------- */
/* Media Print */
@media print {
	h1 { page-break-before: always; }
	h1,  h2,  h3,  h4,  h5,  h6 { page-break-after: avoid;  }
	ul,  ol,  dl { page-break-before: avoid; }
}

/* Responsive Design Media Queries */
@media screen and (max-width: 980px) {
	.wbh-menu {
		display: none;
	}
	.mobile-menu-icon {
		display: block;
	}
	#subBanner .subbanner-text {
		top: 18%;
	}
}
@media screen and (max-width: 780px) {
	.col,
	.col-right {
		float: none !important;
		display: block;
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0 !important;
	}
	[class*="offset"] {
		margin-left: 0;
	}
	#header .header-left {
		text-align: center;
	}
	#header .header-right > * {
		float: none;
	}
	
	#header .logo img {
		max-width: 40%;
	}
	.mobile-menu-icon {
		margin-top: -10px;
	}
	.quickSearch {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	
	#contentBody {
		padding: 20px;
	}
	#subBanner {
		display: none;
	}
	#footer { text-align: center; }
	#footer #footer-top,
	#footer #smallPrint {
		float: none;
		text-align: center;
	}
	#footer .nav ul,
	#footer .nav li {
		list-style: none;
	}
	#footer .nav ul {
		margin: 0;
		padding: 0;
	}
	#footer .nav a {
		text-decoration: underline;
	}
	.form-control .control-field,
	.form-control .control-label {
		width: 100% !important;
		padding: 0;
	}
	.form-control .submit_control {
		width: 100%;
	}
	.home-page #widgets {
		padding: 0;
	}
	.home-page #widgets a.button {
		position: static;
		bottom: 0;
	}
	
	h1 {
		font-size: 1.7em;
	}
	h2 {
		font-size: 1.6em;
	}
	h3 {
		font-size: 1.4em; 
	}
	
	.fancybox-wrap:not(.preview-popup) {
		left: 5% !important;
		max-width: 600px;
		width: 90% !important;
	}
	.fancybox-wrap:not(.preview-popup)  .fancybox-inner {
		width: 100% !important;
	}
	#header .header-top .booknow {
		margin-top: 5px;
		width: 100%;
	}
	#header .header-top .booknow a {
		display: block;
	}
}
@media screen and (max-width: 650px) {
	
}
@media screen and (max-width: 480px) {

}